/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i); 
/* =Theme customization starts here
------------------------------------------------------- */

@media screen and (max-width: 768px) {
.rplg-badge2 {
    bottom: 55px;
    left: -20px !important;
}
	
	.split .icons {
		width: 50%!important;
	}
	
	.woocommerce div.product div.images.woocommerce-product-gallery, .woocommerce div.product div.summary {
    width: 100%;
}
	
	
	.rplg .rplg-badge_left-fixed {
    max-width: 200px !important;
}
	
	.picker--opened .picker__frame {
    bottom: auto;
    top: 0px !important;
}
	
	.rplg .rplg-biz-rating.rplg-biz-google .rplg-biz-score {
    font-size: 17px !important;
}
	
	.rplg .rplg-stars svg {
    width: 13px !important;
    height: 13px !important;
}
	
	.rplg-badge2 .rplg-badge2-btn>svg {
    display: none !important;
}
	
	.rplg-badge2-btn.rplg-badge2-clickable {
    padding: 8px !important;
}
	
	.rplg .rplg-badge_left-fixed {
    position: fixed!important;
    left: 27px!important;
    bottom: 20px!important;
	}	
	}

@media screen and (max-width: 1100px) {
	.backgroundimg {
    background-position: left center;
}
	
	.split .icons img {
    width: 60px !important;
    margin-bottom: 20px;
}
	
		.split .icons {
		width: 50% !important;
	} 
	
	.et_header_style_left #et-top-navigation #top-menu>li:last-child a {
		padding: 15px !important;
	}
	
	.et_header_style_left #et-top-navigation #top-menu>li a {
    font-size: 15px;
    padding: 0px;
}
}

.et_header_style_left #et-top-navigation #top-menu>li:last-child a {
    background: #2871C3 !important;
    color: white !important;
    padding: 15px 23px 15px 23px !important;
    display: block !important;
    font-weight: bold;
    border-radius: 3px;
}

.et_pb_text_0 h1 {
    text-shadow: none !important;
}

.home .et_pb_column_2 {
    text-transform: capitalize !important;
    border: 0px !important;
}

.woocommerce-checkout span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
    text-align: left !important;
}

.woocommerce-checkout td.product-total {
    text-align: right;
}

.woocommerce-checkout td.product-total {
    text-align: right;
}

.woocommerce-checkout th.product-total, tr.woocommerce-shipping-totals.shipping td, tr.cart-subtotal td, tr.order-total td {
    text-align: right;
}

body.woocommerce #page-container #left-area {
    width: 100% !important;
    padding-right: 0px !important;
}


body.woocommerce #page-container #sidebar {
    display: none !important;
}

.woocommerce #main-content .container:before, .woocommerce .woocommerce-breadcrumb, .woocommerce-tabs.wc-tabs-wrapper, .related.products {
	display: none !important;
}

div#elementor-popup-modal-3189 {
    z-index: 999999 !important;
}

body .wc-pao-addon .wc-pao-addon-checkbox-group-required .wc-pao-addon-wrap label {
    font-size: 13px !important;
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif !important;
    color: #999 !important;
}

.wastetypespopup {
    font-size: 13px;
    background: #293985;
    color: white !important;
    padding: 10px 15px;
    margin-bottom: 20px;
    cursor: pointer;
}

h3.wc-pao-addon-heading a {
    text-transform: capitalize;
    font-size: 28px;
    margin-top: 10px;
    color: #BDCC3F;
}

h3.wc-pao-addon-heading {
	margin-top: 20px;
}

.woocommerce form select, .woocommerce form input[type=text], .woocommerce form input[type=date], input#start_date, input#end_date {
    font-size: 15px !important;
    color: #282828 !important;
}

p.price, p.stock.in-stock {
    display: none;
}

h3.wc-pao-addon-name {
    padding-bottom: 20px!important;
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}

p.booking_price, p.booking_details {
    margin-top: 20px;
    margin-bottom: 20px;
}

.woocommerce div.product .product_title {
    padding-bottom: 0px !important;
    margin-bottom: -20px !important;
}

.woocommerce-variation-description {
    background: #293986;
    padding: 15px 18px;
    color: white;
}

body .PaymentRequestButton {
    display: none;
}

header .container.clearfix.et_menu_container {
    max-width: 1194px !important;
}

@media screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0px !important;
		margin-bottom: 33px
}
}
.PaymentRequestButton {
	display: none !important;
}
.page-id-2795 div#page-container {
    padding-top: 123px !important;
}

body .PaymentRequestButton {
	display:none !important;
}

body p#wc-stripe-payment-request-button-separator, body .woocommerce-notices-wrapper {
    display: none !important;
}

form.et_pb_contact_form.clearfix
.input.et_pb_contact_captcha{
font-size:1.2em!important;
min-width:50px;
min-height:50px;
padding:5px 5px;
}

.websiteby a{font-weight:300!important; font-size:0.8em!important; color:#4E4E4E!important;}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address { display: none !important; }

.post-content p{font-size:1.25em!important; line-height:1.8em!important;}
 
a.more-link {margin-top:20px; padding: 3px 10px; background:#fff!important; color:#000!important; max-width:110px!important; font-family:verdana!important; font-size:0.85em!important;}
   .centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 
 
.pricelist ul li {
  color: #171e42;
   border-bottom:1px solid #ccc;
  padding:1.0em;
list-style-type: none;
}
.pricelist li:hover {
    background-color: #BDCC3E;
}
.widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 10px;
}

.et_pb_widget ul li {
padding: 2px;
	font-size:0.9em;
	color:#BDCC3E;
}
.et_pb_widget ul li a{
	color:#293986;
	border-bottom:solid 1px #f4f2f2;
}

    /***************** Mobile CTA Bar ******************/
    /****************** By Divi Soup *******************/
    /* Disable the CTA Bar on desktops */
    @media only screen and (min-width: 1101px){ ul#ds-mobile-cta { display:none!important;}
    } /* Change the value to 769px to show on phones only */
    /* CTA Bar */
    @media only screen and (max-width: 1100px) { /* Change the value to 768px to show on phones only */
    ul#ds-mobile-cta a {
        background: #a6ce39; /* Bar Color */
      color: #000; /* Change Text Color */
      font-size: 20px; /* Change Text Size */
      font-weight: bold; /* Change Text Weight */
      bottom: 0;
        position: fixed;
        width: 100%!important;
        left: 0;
      display: block;
      padding: 24px 18px;
      text-decoration: none;
      text-transform:uppercase;
      text-align:center;}
      
    /* Move the footer up */
    #main-footer {
        padding-bottom: 55px;}
    }
    /************** End - Mobile CTA Bar ***************/
    /****************** By Divi Soup *******************/


.et_pb_contact_error_text {
   color: #dc9c9c;
   font-weight: bold;
}




#rubbish-banner ul {	margin: 0;	padding: 0;	list-style: none}
#rubbish-banner ul li {	list-style: none;	font-weight: 700;	padding: 14px 0;	background: url(../images/check.png) no-repeat left center;	padding: 14px 0 14px 42px}
#rubbish-banner h1 {	line-height: 0.5!important;	margin: 0;	padding: 0 0 25px}
#rubbish-banner #et_pb_contact_form_0 {	height: 100%}
#rubbish-banner .et_pb_contact .et_pb_contact_field_half {	float: left;	width: 100%}
#rubbish-banner .et_pb_text_align_left {	height: 100%}
#disappear-sec .et_pb_row.et_pb_row_5 {	max-width: 824px}
#disappear-sec #waste-sec {	background: #0c2569;	color: #fff;	padding: 40px}
#take-sec h2 {	font-size: 41px;	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;	font-weight: 700;	color: #fff;	line-height: 1;	display: inline-block;background: rgba(0,0,0,.3);	padding: 15px;	margin: 0 0 15px}
#take-sec h2 span {	font-size: 16px;	font-weight: 700;	display: block}
#take-sec p {	font-size: 16px;	font-weight: 700;	color: #fff;	max-width: 610px}
#rubbish-removal .et_pb_text_align_left {	position: absolute!important;	bottom: 50px;	width: 100%;	text-align: center}
#disposal-list ul {	margin: 0;	padding: 0}
#disposal-list ul li {	list-style: none;	background: url(../images/check.png) no-repeat left center;	background-size: 18px;	padding-left: 25px}
#pick-up-sec .et_pb_row_1 {	background-size: 100% auto!important}
@media(max-width:999px) {
#rubbish-banner .et_pb_text_0 {	margin-right: 0!important}
#pick-up-sec .et_pb_row.et_pb_row_1 {	background-size: 100%;	background-position: left top;	padding: 22px 0 0!important}
#pick-up-sec .et_pb_text_1 {	font-size: 18px}
#pick-up-sec .et_pb_row.et_pb_row_1 .et_pb_text_1 {	font-size: 17px;	padding-left: 79px!important;	margin-top: 11px!important;
	margin-bottom: 17px!important;	line-height: 1.2}
#call-sec h2 {	font-size: 24px}
#take-sec .et_pb_module.et_pb_code.et_pb_code_0 {	background-size: contain!important;	padding: 18px!important}
#take-sec h2 {	font-size: 25px!important}
}
@media(max-width:767px) {
#pick-up-sec .et_pb_row.et_pb_row_1 .et_pb_text_1 {	font-size: 11px;	padding-left: 31px!important;	margin-top: 6px!important;	margin-bottom: 17px!important;	line-height: 1.2}
#pick-up-sec .et_pb_row_1.et_pb_row {	margin-top: -74px!important}
#rubbish-banner .et_pb_row_0.et_pb_row {	margin-bottom: -158px!important}
#rubbish-banner h1 {	line-height: 1!important;	margin: 0;	padding: 0 0 25px;	font-size: 26px}
#rubbish-banner h1 br {	display: none!important}
#rubbish-banner ul li {	list-style: none;	font-weight: 700;	padding: 14px 0;	background: url(../images/check.png) no-repeat left center;
	padding: 8px 0 8px 31px;	font-size: 15px;	background-size: 18px}
#rubbish-banner .et_pb_text_0 {	margin-right: 0!important;	padding: 25px!important}
#rubbish-banner h1 {	padding-bottom: 0px!important}
.et_pb_text_2 h2 {	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;	font-weight: 700;	font-size: 33px;	line-height: 1em;	padding: 21px 0 23px}
#services-sec .et_pb_text_2 h2 {	font-size: 31px;	line-height: 1em;	padding: 21px 0 23px}
#services-sec span.et_pb_image_wrap img {	width: 100%}
#services-sec .et_pb_image .et_pb_image_wrap {	width: 100%}
#disappear-sec #waste-sec {	padding: 20px}
#disappear-sec .et_pb_text_8 h2 {	font-size: 20px}
#disappear-sec .et_pb_text_8 h2 br {	display: none}
}





/* Terri / CFC Updated */

.split {
    width: 100%;
    margin: 40px auto 30px auto;
}

.split .icons {
    width: 24%;
    display: inline-block !important;
	vertical-align: top;
	    text-align: center;
	padding: 0px 10px;
}

.split .icons img {
    width: 100px;
    margin-bottom: 20px;
}

.newheader h1 {
    font-weight: bold;
    font-size: 48px;
}

h2 sup {
    font-size: 14px;
}

.newheader .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 10px;
}

.newheader .et_pb_column.et_pb_column_2_5.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    text-align: center !important;
}

.newheader .et_pb_column {
    text-align: center !important;
}

.newheader h4 {
    color: #676767;
    font-weight: 400;
}

.split .icons h3 {
    font-size: 18px !important;
}

@media screen and (max-width: 850px) {
	.newheader .et_pb_column {
    padding: 40px;
}
	
	.split {
    width: 100%;
		margin: 20px auto 20px auto;
	}
	
	.split .icons img {
    width: 70px;
}
	
	.split .icons h3 {
    font-size: 18px !important;
}
	
	.newheader h1 {
    font-size: 40px;
}
}

.terriprice .et_pb_column {
    margin: 20px;
    width: calc(33% - 40px) !important;
}

.terriprice .et_pb_column img {
	width:200px;
	margin-top:-80px !important;
}

.terriprice .et_pb_column {
    margin: 20px;
    width: calc(33% - 40px) !important;
    border: 3px solid #BDCC3E;
    border-radius: 8px;
}

.terriprice .et_pb_column .et_pb_image_sticky {
    text-align: center;
}

.terriprice tr td {
    border: 0px;
    padding: 0px 0px 25px;
	vertical-align: top;
}

.terriprice table {
    border: 0px;
}

.terriprice tr td:last-child {
    font-size: 22px;
    font-weight: bold;
}

.terriprice h4 {
    font-weight: 500;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-size: 25px;
    padding-bottom: 0px !important;
    padding-top: 15px;
}

.terriprice h2 {
    font-size: 26px !important;
}

.terriprice a.et_pb_button {
    width: 90%!important;
}


@media screen and (max-width: 1025px) {
	.terriprice .et_pb_column {
    width: calc(100% - 40px) !important;
    display: inline-block !important;
    margin-top: 0px !important;
    margin-bottom: 80px !important;
    padding: 20px;
}
}

@media screen and (max-width: 840px) {
	body .terriprice.et_pb_gutters1.et_pb_row .et_pb_column {
    width: 100% !important;
    margin-bottom: 80px !important;
}
}



/* Booking System */

.booking-pricing-info ul li {
    list-style: none;
}

.booking_cost ul {
    padding-left: 0px !important;
	padding-bottom: 0px !important;
	margin: 0px 10px;
}

.booking-pricing-info {
    margin-top: 0px !important;
}

.redq-pick-up-location h5, .redq-drop-off-location h5, .date-time-picker h5, .date-time-picker h5, .payable-extras h5, .additional-person h5, .redq-quantity h5, #animatedModal .redq-pick-up-location h5, #animatedModal .redq-drop-off-location h5, #animatedModal .date-time-picker h5, #animatedModal .date-time-picker h5, #animatedModal .payable-extras h5, label.wc-pao-addon-name, .woocommerce div.product form.cart .variations label, .woocommerce form .form-row label {
    font-size: 15px;
    color: black;
	font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
}

label.wc-pao-addon-name {
    margin-bottom: 0px;
    font-weight: 500;
}

.wc-pao-addon-container select {
    border-radius: 0px !important;
    height: 33px;
    color: #4e4e4e;
	border-color: #ebebeb !important;
}

.wc-pao-addon-container input, .woocommerce div.product form.cart .variations td select {
    border-radius: 0px !important;
    height: 30px;
	border-color: #ebebeb !important;
	color:#4e4e4e;
}

.date-time-picker .pick-up-date-picker, .date-time-picker .drop-off-date-picker {
    width: 100%;
    padding-right: 0px;
}

.wc-pao-addon-description p {
    font-size: 13px;
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
    color: #999999;
}

.wc-pao-addon {
    margin-bottom: 15px;
}

li.deposit_free_total, li.grand_total {
    display: none;
}

.booking-pricing-info ul li {
	border-bottom: 0px !important;
}

.rnb-loader {
    margin-top: -30px;
}

button.single_add_to_cart_button.redq_add_to_cart_button.btn-book-now.button.alt, button.single_add_to_cart_button.redq_add_to_cart_button.btn-book-now.button {
    background: #293986 !important;
    font-weight: 600;
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
}

.booking-pricing-info ul li span {
    font-size: 15px !important;
}

.woocommerce div.product form.cart .variations td {
    width: 100%;
    display: block !important;
    padding-bottom: 8px !important;
}

.woocommerce div.product form.cart .variations td select {
    background: white;
    border: 1px solid #ebebeb;
    width: 100%;
    margin: 0px !important;
}


h3.wc-pao-addon-heading {
    padding-bottom: 0px !important;
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}

input#start_date, input#end_date {
    height: 40px;
    padding: 0px 10px;
    border: 1px solid #ebebeb;
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
    font-size: 12px;
    color: #4e4e4e;
    width: 100%;
}

div.product-addon-totals {
    display: none;
}

p.booking_price {
    margin-top: 30px;
}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled {
    position: relative;
    margin-top: 50px;
}

.quantity {
    display: none !important;
}

.woocommerce div.product form.cart .button {
    background: #293A85;
    width: 100%;
}

span.woocommerce-Price-amount.amount {
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 26px;
}

.woocommerce div.product .product_title {
    font-size: 40px !important;
	    margin-bottom: 10px;
}

a.reset_dates {
    font-size: 13px;
}

p.booking_details {
    margin-top: 30px;
    padding-bottom: 5px;
}

.product_meta {
    display: none !important;
}

.woocommerce-checkout #page-container, .woocommerce-checkout #page-container {
    padding-top: 0px !important;
}

.woocommerce-cart span.woocommerce-Price-amount.amount {
    font-size: 16px !important;
}

.woocommerce-cart td.product-name dl.variation dt {
    float: none !important;
}

a.checkout-button.button.alt.wc-forward, .woocommerce-cart button.button {
    font-family: "Nunito", Sans-serif;
    font-size: 22px;
    font-weight: bold;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #4054B2;
}